Announcements
Esta página no está disponible en español. Se muestra la versión en inglés.
Get announcement details
Use this method to obtain detailed information about a specific announcement. This method doesn't mark a requested announcement as read.
Authorization
bearerAuth AuthorizationBearer <token>
In: header
Path Parameters
announcementId*integer
The announcement identifier.
Header Parameters
accept-language?string
Response Body
application/json
application/json
application/json
application/json
application/json
curl -X GET "https://example.com/api/v2/my/announcements/1" \ -H "accept-language: ja"{ "id": 1, "title": "New Release!", "text": "The new version is up and running.", "buttonText": "Click for more details", "type": { "caption": "Required", "value": 0 }, "createTime": "2022-01-01T00:00:00+00:00", "updateTime": "2022-01-01T00:00:00+00:00", "buttonLink": "https://example.com"}{ "error": { "message": "Bad Request", "details": [ { "issue": "The selected value is invalid.", "field": "parameter" } ] }}{ "error": { "message": "Unauthorized" }}{ "error": { "message": "Too Many Requests" }}{ "error": { "message": "Service Unavailable" }}